/*
This file is released to the public domain.
Richard Stallman - http://www.stallman.org
*/

body {
  color: #000000;
  background-color: #FFFFFF;
  margin: 0px 20px 0px 20px;
}

/* Header columns */

.columnt1 {
	  width: 66%;
	  float: left;
	  text-align: center;
}

.columnt2 {
	  width: 33%;
	  float: right;
	  text-align: center;
}

.nobr {
      white-space: nowrap;
}

/* urgent action items*/
.column1 {
  width: 31%;
  float: left;
}

/* long term action items */
.column2 {
  width: 31%;
  float: left;
  border-left: solid 1px;
  border-right: solid 1px;
  margin: 0px 10px 0px 10px;
  padding: 0px 10px 0px 10px;
}

/* misc */
.column3 {
  width: 31%;
  float: left;
}

/* rest */
.rest {
  width: 100%;
  float: left;
}

:link { color: #1F00FF }
:visited { color: #9900DD }
div.c3 { margin-left: 2em }
.c2 {
       text-align: center;
       width: 100%;
       }
h3.c1 { text-align: center }
.titlelink { color: #000000 }
.fullwide { width: 900px; }

#comic-container {
  position: relative;
  width: 100%;
  height: 122px;
  margin-bottom: 4px;
}
#comic {
  position: absolute;
  right: 0px;
  max-width: 406px;
  width: 100%;
  height: 122px;
  overflow: hidden;
  border-right: 2px dashed #cbcbcb;
  background-color: #fff;
  box-shadow: 0px 1px 4px #000, -1px 1px 2px #000;
  transition: width .2s ease-in, box-shadow .4s ease, transform .8s ease;
}
#comic:hover {
  width: 406px;
  border-right: 2px solid #cbcbcb;
  padding: 0;
  transition: width .4s ease-out, box-shadow 1s ease, transform .8s ease;
}
#comic-expand {
  position: absolute;
  display: block;
  right: 0;
  width: 32px;
  height: 122px;
}
sub {
  line-height: 0.25em;
  font-size: 70%;
  vertical-align: -.05em;
}
sup {
  line-height: 0.25em;
  font-size: 70%;
  vertical-align: 0.7em;
}
.footnote {
  font-size: 90%;
  padding-left: 0.9em;
  text-indent: -0.9em;
}
.footnote sup {
  line-height: 0.25em;
  font-size: 78%;
  vertical-align: 0.4em;
}
